@media only screen and (min-width:2048px){





}

@media only screen and (min-width:1600px) and (max-width:2047px){







}

@media only screen and (min-width:1440px) and (max-width:1599px){

}

@media only screen and (min-width:1171px) and (max-width:1245px){

	

}

@media only screen and (min-width:960px) and (max-width:1170px){

	.wrapper{

		width:auto;

		padding:0 10px;

	}

	.menuBar {

		padding: 18px 10px;

		}

	#header .navMenu ul li a {

		padding: 0 20px !important;

		}



	.camera_wrap img, .innerPg_bn img {

		width: 1500px !important;

		left: 50%;

		position: relative;

		margin-left: -760px !important;

		height: auto !important;

		}

	#header .navMenu ul li ul li a{

		padding:0 !important;

		}

		/* Banner  */

.banner_phone img {
	width: 300px !important;
	margin: 0;
	float: left;
	left: 0;
	margin-left:0 !important;
}
.captionBox {
	margin: 108px 0 0;
}
.caption {
	overflow: hidden;
	width: 540px !important;
	display: block;
}

.caption h1 {
	font-size: 32px;
	line-height: 45px;
}

.apps_icon .banner_icon img {
	width: 140px !important;
	margin: 0;
	left: 0;
	margin-right: 20px;
	margin-left: 0 !important;
}

.caption p {
	padding-top: 0px;
}

.apps_icon {
	margin-top: 21px;
}

.mid_src {
	padding: 130px 0 50px 0;
}
.mid_src ul li {
	width: 30%;
}
.mid_src ul {
	margin: 70px 0 30px 0;
}

.service {
	padding: 100px 0 0 0;
}
.services_left li img {
	width: 74px;
	margin-left: 16px;
}
.services_left .services_dep {
	text-align: right;
	width: auto;
}
.services_dep h5 {
	color: #373737;
	font-size: 16px;
}
.services_right {
	float: right;
	width: 34.5%;
}
.services_right li img {
	float: left;
	padding-top: 5px;
	width: 74px;
}

.serviceThumb {
	float: left;
	width: 231px;
	margin: 25px;
	background: url(../images/service_thumb.png);
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-size: 100%;
	height: 461px;
	overflow: hidden;
}
.image_details {
	max-width: 261px;
	padding: 68px 12px 0 14px;
	overflow: hidden;
	display: block;
}

.image_details img {
	border-radius: 0 0 20px 16px;
	width: 100%;
}


.choose_src .choose_image_details ul li {
	height: 134px;
	width: 134px;
}
.choose_src .choose_image_details {
	float: right;
	width: 475px;
}
.footer_bg ul li h4::after {
	width: 35px !important;

}
.footer_bg ul li .footer_icon {
	float: left;
	width: 163px;
	margin-right: 11px;
}
.footer_bg ul li .footer_icon img{
	width:100%;}

<!--======================inerpage===========================-->
.captionBox_inr {
	margin: 190px 0 0;
}

.policy {
	padding: 100px 0 100px 0;
}

.captionBox_inr_nr {
    margin: 110px 0 0;
}


.innerPg_bn_nr img {
    height: 300px;
	width:100%;
	margin:0 0 0 0;
	left:0%;
	overflow:hidden;
}

}

@media only screen and (min-width:769px) and (max-width:959px){
	
.video-container iframe{
	height:400px;
}
	
.innerPg_bn_nr{
	background:url(../images/banner_background_450.png);
	background-size:cover;
	background-position:50% 0%;
	background-repeat:no-repeat;
	height:250px;
}


	.wrapper{

		width:auto;

		padding:0 10px;

		}

	.menuBar {

		padding: 18px 10px;

		}

	#header .navMenu ul li a {

		padding: 0 20px !important;

		}

.mean-container {
	margin-top: -20px;
}

	.camera_wrap img, .innerPg_bn img {

		width: 1500px !important;

		left: 50%;

		position: relative;

		margin-left: -760px !important;

		height: auto !important;

		}

	#header .navMenu ul li ul li a{

		padding:0 !important;

		}

		/* Banner  */

.banner_phone img {
	width: 300px !important;
	margin: 0;
	float: left;
	left: 0;
	margin-left:0 !important;
}
.captionBox {
	margin: 108px 0 0;
}
.caption {
	overflow: hidden;
	width: 391px !important;
	display: block;
}

.caption h1 {
	font-size: 28px;
	line-height: 36px;
}

.apps_icon .banner_icon img {
	width: 140px !important;
	margin: 0;
	left: 0;
	margin-right: 20px;
	margin-left: 0 !important;
}

.caption p {
	padding-top: 15px;
}

.apps_icon {
	margin-top: 21px;
}

.mid_src {
	padding: 130px 0 50px 0;
}
.mid_src ul li {
	width: 29%;
}
.mid_src ul {
	margin: 70px 0 30px 0;
}

.service {
	padding: 100px 0 0 0;
}
.services_left li img {
	width: 74px;
	margin-left: 16px;
}
.services_left .services_dep {
	text-align: right;
	width: auto;
}
.services_dep h5 {
	color: #373737;
	font-size: 16px;
}
.services_right {
	float: right;
	width: 48.5%;
	display: table-header-group;
	margin-top: -476px;
}
.services_right li img {
	float: left;
	padding-top: 5px;
	width: 74px;
}

.services_Box {
	padding: 0 0 0 0;
	overflow: hidden;
	display: table !important;
	width: 100%;
}

.services_left {
	float: left;
	width: 45.5%;
	overflow: hidden;
}

.serviceThumb {
	float: none;
	display: table-footer-group;
	width: auto;
	background-size: 255px;
	background-position: center center;
}

.image_details {
    max-width: 233px;
    padding: 84px 12px 26px 14px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.image_details img {
	border-radius: 0 0 30px 30px;
	width: 100%;
	vertical-align: bottom;
	margin-top: 0;
	height: auto;
	
}
.choose_src .choose_details {
	width: 50%;
	float: none;
	padding: 4% 0;
	text-align: center;
	display: block;
	margin: 0 auto;
}

.choose_src .choose_details a {
	margin: 30px auto 0;
}
.choose_src .choose_image_details {
	float: none;
	width: 452px;
	margin: 0 auto;
}

.choose_src .choose_image_details ul li {
	height: 134px;
	width: 134px;
}

.footer_bg ul li h4::after {
	width: 35px !important;
	margin: 0 auto;
	left: 0;
	right: 0;
}

.footer_bg ul li {
	display: block;
	width: 100%;
	margin-right: 0;
}
.footer_bg ul li h4 {
	text-align: center;
}
.footer_bg ul li p {
	text-align: center;
}

.footer_bg ul li .footer_icon {
	float: none;
	width: 173px;
	margin: 10px auto;
}

.footer_bg .foter_logo {
	width: 250px;
	float: none;
	padding: 50px 0;
	margin: 0 auto;
}
.footer_bg ul li .footer_icon img{
	width:100%;}


.footer_bg .footer_bottom p {
	float: none;
	display: block;
	text-align: center;
	margin: 20px 0;
}
.footer_bg .footer_bottom ul {
	float: none;
	width: auto;
	margin: 0 auto;
	text-align: center;
}





.captionBox_inr {
	margin: 190px 0 0;
}

.policy {
	padding: 100px 0 100px 0;
}
.policy .policy_details h3 {
	font-size: 20px;

}

.policy .policy_details p {
	font-size: 14px;

}

.video iframe {
	height: 421px;
}

.video img {
	height: 421px;
}

.policy {
    margin: 0px 0 0;
}

.captionBox_inr_nr {
    margin: 84px 0 0;
}

}

@media only screen and (min-width:767px) and (max-width:768px){

	.video-container iframe{
		height:400px;
	}

	.wrapper{

		width:auto;

		padding:0 10px;

		}

	.menuBar {

		padding: 18px 10px;

		}

	#header .navMenu ul li a {

		padding: 0 20px !important;

		}

.mean-container {
	margin-top: -20px;
}

.camera_wrap img, .innerPg_bn img {
	width: 1290px !important;
	left: 50%;
	position: relative;
	margin-left: -744px !important;
	height: auto !important;
}
	#header .navMenu ul li ul li a{

		padding:0 !important;

		}

		/* Banner  */

.banner_phone img {
	width: 250px !important;
	margin: 0;
	float: left;
	left: 0;
	margin-left:0 !important;
}
.captionBox {
	margin: 108px 0 0;
}
.caption {
	overflow: hidden;
	width: 322px !important;
	display: block;
}

.caption h1 {
	font-size: 25px;
	line-height: 36px;
}

.apps_icon .banner_icon img {
	width: 110px !important;
	margin: 0;
	left: 0;
	margin-right: 20px;
	margin-left: 0 !important;
}

.caption p {
	padding-top: 7px;
	font-size: 14px;
	line-height: 24px;
}

.apps_icon {
	margin-top: 10px;
}


.mid_src {
	padding: 130px 0 50px 0;
}
.mid_src ul li {
	width: 29%;
}
.mid_src ul {
	margin: 70px 0 30px 0;
}

.service {
	padding: 100px 0 0 0;
}
.services_left li img {
	width: 74px;
	margin-left: 16px;
}
.services_left .services_dep {
	text-align: right;
	width: auto;
	padding-right: 79px;
}
.services_dep h5 {
	color: #373737;
	font-size: 16px;
}
.services_right {
	float: right;
	width: 45.5%;
	display: table-header-group;
	margin-top: -479px;
}
.services_right .services_dep {
	padding-left: 13px;
	overflow: hidden;
}
.services_right li img {
	float: left;
	padding-top: 5px;
	width: 74px;
}

.services_Box {
	padding: 0 0 0 0;
	overflow: hidden;
	display: table !important;
	width: 100%;
}

.services_left {
	float: left;
	width: 45.5%;
	overflow: hidden;
}

.serviceThumb {
	float: none;
	display: table-footer-group;
	width: auto;
	background-size: 255px;
	background-position: center center;
}

.image_details {
    max-width: 232px;
    padding: 138px 12px 45px 14px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.image_details img {
    border-radius: 0 0 30px 30px;
    width: 100%;
    vertical-align: bottom;
    margin-top: 0;
    height: auto;
}
.choose_src .choose_details {
	width: 100%;
	float: none;
	padding: 4% 0;
	text-align: center;
	display: block;
	margin: 0 auto;
}

.choose_src .choose_details a {
	margin: 30px auto 0;
}
.choose_src .choose_image_details {
	float: none;
	width: 452px;
	margin: 0 auto;
}

.choose_src .choose_image_details ul li {
	height: 134px;
	width: 134px;
}

.footer_bg ul li h4::after {
	width: 35px !important;
	margin: 0 auto;
	left: 0;
	right: 0;
}

.footer_bg ul li {
	display: block;
	width: 100%;
	margin-right: 0;
}
.footer_bg ul li h4 {
	text-align: center;
}
.footer_bg ul li p {
	text-align: center;
}

.footer_bg ul li .footer_icon {
	float: none;
	width: 173px;
	margin: 10px auto;
}

.footer_bg .foter_logo {
	width: 250px;
	float: none;
	padding: 50px 0;
	margin: 0 auto;
}
.footer_bg ul li .footer_icon img{
	width:100%;}


.footer_bg .footer_bottom p {
	float: none;
	display: block;
	text-align: center;
	margin: 20px 0;
}
.footer_bg .footer_bottom ul {
	float: none;
	width: auto;
	margin: 0 auto;
	text-align: center;
}


.captionBox_inr {
	margin: 150px 0 0;
}

.policy {
	padding: 70px 0 100px 0;
}
.policy .policy_details h3 {
	font-size: 20px;

}

.policy .policy_details p {
	font-size: 14px;

}

.video iframe {
	height: 369px;
}

.video img {
	height: 369px;
}


.policy {
    margin: 0px 0 0;
}

.captionBox_inr_nr {
    margin: 84px 0 0;
}


}



@media only screen and (min-width:641px) and (max-width:766px){

	.video-container iframe{
		height:300px;
	}

	.wrapper{

		width:auto;

		padding:0 10px;

		}

	.menuBar {

		padding: 18px 10px;

		}

	#header .navMenu ul li a {

		padding: 0 20px !important;

		}

.mean-container {
	margin-top: -20px;
}

.camera_wrap img, .innerPg_bn img {
	width: 1290px !important;
	left: 50%;
	position: relative;
	margin-left: -744px !important;
	height: auto !important;
}
	#header .navMenu ul li ul li a{

		padding:0 !important;

		}

		/* Banner  */

.banner_phone img {
	width: 250px !important;
	margin: 0;
	float: left;
	left: 0;
	margin-left:0 !important;
}
.captionBox {
	margin: 108px 0 0;
}
.caption {
	overflow: hidden;
	width: 322px !important;
	display: block;
}

.caption h1 {
	font-size: 25px;
	line-height: 36px;
}

.apps_icon .banner_icon img {
	width: 110px !important;
	margin: 0;
	left: 0;
	margin-right: 20px;
	margin-left: 0 !important;
}

.caption p {
	padding-top: 7px;
	font-size: 14px;
	line-height: 24px;
}

.apps_icon {
	margin-top: 10px;
}


.mid_src {
	padding: 130px 0 50px 0;
}
.mid_src ul li {
	width: 29%;
}
.mid_src ul {
	margin: 70px 0 30px 0;
}

.service {
	padding: 100px 0 0 0;
}
.services_left li img {
	width: 74px;
	margin-left: 16px;
}
.services_left .services_dep {
	text-align: right;
	width: auto;
	padding-right: 79px;
}
.services_dep h5 {
	color: #373737;
	font-size: 16px;
}
.services_right {
	float: right;
	width: 45.5%;
	display: table-header-group;
	margin-top: -538px;
}
.services_right .services_dep {
	padding-left: 13px;
	overflow: hidden;
}
.services_right li img {
	float: left;
	padding-top: 5px;
	width: 74px;
}

.services_Box {
	padding: 0 0 0 0;
	overflow: hidden;
	display: table !important;
	width: 100%;
}

.services_left {
	float: left;
	width: 45.5%;
	overflow: hidden;
}

.serviceThumb {
	float: none;
	display: table-footer-group;
	width: auto;
	background-size: 255px;
	background-position: center center;
}

.image_details {
    max-width: 232px;
    padding: 100px 12px 45px 14px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.image_details img {
    border-radius: 0 0 30px 30px;
    width: 100%;
    vertical-align: bottom;
    margin-top: 0;
    height: auto;
}
.choose_src .choose_details {
	width: 100%;
	float: none;
	padding: 4% 0;
	text-align: center;
	display: block;
	margin: 0 auto;
}

.choose_src .choose_details a {
	margin: 30px auto 0;
}
.choose_src .choose_image_details {
	float: none;
	width: 452px;
	margin: 0 auto;
}

.choose_src .choose_image_details ul li {
	height: 134px;
	width: 134px;
}

.footer_bg ul li h4::after {
	width: 35px !important;
	margin: 0 auto;
	left: 0;
	right: 0;
}

.footer_bg ul li {
	display: block;
	width: 100%;
	margin-right: 0;
}
.footer_bg ul li h4 {
	text-align: center;
}
.footer_bg ul li p {
	text-align: center;
}

.footer_bg ul li .footer_icon {
	float: none;
	width: 173px;
	margin: 10px auto;
}

.footer_bg .foter_logo {
	width: 250px;
	float: none;
	padding: 50px 0;
	margin: 0 auto;
}
.footer_bg ul li .footer_icon img{
	width:100%;}


.footer_bg .footer_bottom p {
	float: none;
	display: block;
	text-align: center;
	margin: 20px 0;
}
.footer_bg .footer_bottom ul {
	float: none;
	width: auto;
	margin: 0 auto;
	text-align: center;
}


.captionBox_inr {
	margin: 150px 0 0;
}

.policy {
	padding: 70px 0 100px 0;
}
.policy .policy_details h3 {
	font-size: 20px;

}

.policy .policy_details p {
	font-size: 14px;

}

.video iframe {
	height: 369px;
}

.video img {
	height: 369px;
}

.banner.innerPg_bn_nr img{
	width:2100px;
	left:50%;
	margin:10px 0 0 -1050px;
	position:relative;
	height:auto;
    vertical-align: bottom;
	height:550px !important;
	}
.captionBox_inr_nr {
    margin: 100px 0 0;
}

.innerPg_bn_nr img {
    height: 300px;
}
 

}

@media only screen and (min-width:481px) and (max-width:640px){

	.video-container iframe{
		height:300px;
	}

	.wrapper{

		width:auto;

		padding:0 10px;

		}

	.menuBar {

		padding: 18px 10px;

		}

	#header .navMenu ul li a {

		padding: 0 20px !important;

		}

.mean-container {
	margin-top: -20px;
}

.camera_wrap img, .innerPg_bn img {
	width: 925px !important;
	left: 50%;
	position: relative;
	margin-left: -514px !important;
	height: auto !important;
}
	#header .navMenu ul li ul li a{

		padding:0 !important;

		}

		/* Banner  */

.banner_phone img {
	width: 180px !important;
	margin: 0;
	float: left;
	left: 0;
	margin-left: 0 !important;
}
.captionBox {
	margin: 70px 0 0;
}
.caption {
	overflow: hidden;
	width: 240px !important;
	display: block;
}
.caption h1 {
	font-size: 20px;
	line-height: 26px;
}

.apps_icon .banner_icon img {
	width: 100px !important;
	margin: 0;
	left: 0;
	margin-right: 10px;
	margin-left: 0 !important;
}

.caption p {
	padding-top: 7px;
	font-size: 14px;
	line-height: 24px;
	display:none;
}

.apps_icon {
	margin-top: 10px;
}


.mid_src {
	padding: 80px 0 50px 0;
}

.mid_src h4 {
	font-size: 27px;
}
.mid_src p {
	font-size: 15px;
}
.mid_src ul li {
	width: auto;
	margin-right: 0;
	margin-bottom: 30px;
}
.mid_src ul {
	margin: 60px 0 0 0;
}


.ParallaxVideo{ 
	height: 300px;
	padding-bottom: 50px;
    padding-top: 50px;
	overflow:hidden;
}
.ParallaxVideo video{ 
    min-width: 100%;
    position: fixed;
	top:0;
	z-index: -9999;
	height: 300px;
}


.service {
	padding:50px 0;
}
.service h4 {
	font-size: 27px;
	padding-bottom: 20px;
}


.services_left li img {
	width: 50px;
	margin-left: 0px;
	float: none;
	display: block;
	margin: 0 auto 16px;
}
.services_left .services_dep {
	text-align: right;
	width: auto;
	float: left;
}
.services_left .services_dep h5 {
	text-align: center;
	font-size:14px;
	margin-bottom: 5px;
}
.service p {
	font-size: 12px;
	padding:10px 0;
	line-height: 22px;
}
.services_left .services_dep {
	padding-right: 0;
}
.services_left .services_dep p {
	text-align: center;
}
.services_left li {
	margin: 20px 0;
	overflow: hidden;
}



.services_right {
	float: right;
	width: 45.5%;
	display: table-header-group;
	margin-top: -552px;
}



.services_right li img {
	width: 50px;
	margin-left: 0px;
	float: none;
	display: block;
	margin: 0 auto 16px;
}
.services_right .services_dep {
	text-align: right;
	width: auto;
	float: left;
}
.services_right .services_dep h5 {
	text-align: center;
	font-size:14px;
	margin-bottom: 5px;
}

.services_right .services_dep p {
	text-align: center;
}
.services_right li {
	margin: 20px 0;
	overflow: hidden;
}
.services_right .services_dep {
	padding-left: 0;
	overflow: hidden;
}



.services_Box {
	padding: 0 0 0 0;
	overflow: hidden;
	display: table !important;
	width: 100%;
}

.services_left {
	float: left;
	width: 45.5%;
	overflow: hidden;
}


.serviceThumb {
	float: none;
	display: table-footer-group;
	width: auto;
	background-size: 194px;
	background-position: center center;
	height:10px;
}

.image_details {
    max-width: 176px;
    padding: 7px 12px 15px 14px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.image_details img {
    border-radius: 0 0 19px 14px;
    width: 100%;
    vertical-align: bottom;
    margin-top: 0;
    height: auto;
    padding-top: 51px;
}



.choose_src .choose_details {
	width: 100%;
	float: none;
	padding: 4% 0;
	text-align: center;
	display: block;
	margin: 0 auto;
}

.choose_src .choose_details h4 {
	font-family: 'Montserrat', sans-serif;
	font-size: 27px;
	font-weight: 200;
	color: #323232;
}

.choose_src .choose_details p {
	font-size: 15px;
	padding: 10px 0 0 0;
	display: block;
}

.choose_src .choose_details a {
	margin: 17px auto 0;
}

.choose_src .choose_image_details {
	float: none;
	width: 452px;
	margin: 0 auto;
}

.choose_src .choose_image_details ul li {
	height: 134px;
	width: 134px;
}


.footer_bg {
	padding: 134px 0 50px 0;
}


.footer_bg ul li h4 {
	font-size: 27px;
}

.footer_bg ul li h4::after {
	border-left: 140px solid #fff;
	width: 24px !important;
	border-right: 50px solid #fff;
	margin:0 auto !important;
	left:0;
	right:0;
}
.footer_bg ul li {
	display: block;
	width: 100%;
	margin-right: 0;
}
.footer_bg ul li h4 {
	text-align: center;
}
.footer_bg ul li p {
	text-align: center;
}

.footer_bg ul li .footer_icon {
	float: none;
	width: 173px;
	margin: 10px auto;
}

.footer_bg .foter_logo {
	width: 200px;
	float: none;
	padding: 20px 0;
	margin: 0 auto;
}
.footer_bg ul li .footer_icon img{
	width:100%;}


.footer_bg .footer_bottom p {
	float: none;
	display: block;
	text-align: center;
	margin: 20px 0;
}
.footer_bg .footer_bottom ul {
	float: none;
	width: auto;
	margin: 0 auto;
	text-align: center;
}

.footer_bg .footer_bottom ul li {
	padding: 0 14px;
}



.captionBox_inr {
	margin: 100px 0 0;
}

.caption_inr h1 {
	font-size: 26px;
}

.policy {
    padding: 40px 0 100px 0;
}
.policy h4 {
	font-size: 27px;
}


.policy .policy_details {
	padding: 29px 0 0 0;
	overflow: hidden;
}


.policy .policy_details h3 {
	font-size: 18px;

}

.policy .policy_details p {
	font-size: 14px;

}


.video iframe {
	height: 350px;
}

.video img {
	height: 350px;
}


.captionBox_inr_nr {
	 margin: 80px 0 0 0;

}


.innerPg_bn_nr img {
    height: 250px;
}
 

}




@media only screen and (min-width:400px) and (max-width:480px){

	.video-container iframe{
		height:300px;
	}
		.wrapper{

		width:auto;

		padding:0 10px;

		}

	.menuBar {

		padding: 18px 10px;

		}
.logo img {
	padding: 0px 0;
	vertical-align: bottom;
	width: 110px;
	padding-top: 10px;
}
	#header .navMenu ul li a {

		padding: 0 20px !important;

		}

.mean-container {
	margin-top: -20px;
}

.camera_wrap img, .innerPg_bn img {
	width: 925px !important;
	left: 50%;
	position: relative;
	margin-left: -514px !important;
	height: auto !important;
}
	#header .navMenu ul li ul li a{

		padding:0 !important;

		}

		/* Banner  */

.banner_phone img {
    width: 170px !important;
    margin: 0;
    float: left;
    left: 0;
    margin-left: 0 !important;
    bottom: 18px;
}
.captionBox {
	margin: 82px 0 0;
}
.caption {
	overflow: hidden;
	width: 170px !important;
	display: block;
}
.caption h1 {
	font-size: 17px;
	line-height: 21px;
}
.apps_icon .banner_icon img {
	width: 77px !important;
	margin: 0;
	left: 0;
	margin-right: 1px;
	margin-left: 0 !important;
}
.caption p {
	padding-top: 7px;
	font-size: 14px;
	line-height: 24px;
	display:none;
}

.apps_icon {
	margin-top: 10px;
}


.mid_src {
	padding: 60px 0 50px 0;
}

.mid_src h4 {
	font-size: 20px;
}
.mid_src p {
	font-size: 12px;
}
.mid_src ul li {
	width: auto;
	margin-right: 0;
	margin-bottom: 30px;
}
.mid_src ul {
	margin: 40px 0 0 0;
}

.mid_src ul li .mid_src_pic {
	padding: 10px;
	border-radius: 30px;
	text-align: center;
	width: 115px;
	margin: 0 auto;
	box-shadow: 0px 0px 20px #ebebeb;
	overflow: hidden;
}

.mid_src ul li .mid_src_pic img {
	padding: 10px;
	width: 99px;
	height:auto;
}
.mid_src ul li .mid_src_details h3 {
	font-size: 15px;
	padding: 13px 0 13px 0;
}
.mid_src ul li .mid_src_details p {
	font-size: 12px;
	padding: 5px 0;
	line-height: 24px;
}


.ParallaxVideo{ 
	height: 300px;
	padding-bottom: 50px;
    padding-top: 50px;
	overflow:hidden;
}
.ParallaxVideo video{ 
    min-width: 100%;
    position: fixed;
	top:0;
	z-index: -9999;
	height: 300px;
}


.service {
	padding:50px 0;
}
.service h4 {
	font-size: 20px;
	padding-bottom: 14px;
}


.services_left li img {
	width: 50px;
	margin-left: 0px;
	float: none;
	display: block;
	margin: 0 auto 16px;
}
.services_left .services_dep {
	text-align: right;
	width: auto;
	float: left;
}
.services_left .services_dep h5 {
	text-align: center;
	font-size: 11px;
	margin-bottom: 5px;
	font-weight: 600;
}
.service p {
	font-size: 12px;
	padding:10px 0;
	line-height: 22px;
}
.services_left .services_dep {
	padding-right: 0;
}
.services_left .services_dep p {
	text-align: center;
	padding: 0;
	font-size: 10px;
	line-height: 18px;
}
.services_left li {
	margin: 20px 0;
	overflow: hidden;
}



.services_right {
	float: right;
	width: 45.5%;
	display: table-header-group;
	margin-top: -455px;
}



.services_right li img {
	width: 50px;
	margin-left: 0px;
	float: none;
	display: block;
	margin: 0 auto 16px;
}

.services_right .services_dep h5 {
	text-align: center;
	font-size: 11px;
	margin-bottom: 5px;
	font-weight: 600;
}

.services_right .services_dep p {
	text-align: center;
	padding: 0;
	font-size: 10px;
	line-height: 18px;
}
.services_right li {
	margin: 20px 0;
	overflow: hidden;
}
.services_right .services_dep {
	padding-left: 0;
	overflow: hidden;
}



.services_Box {
	padding: 0 0 0 0;
	overflow: hidden;
	display: table !important;
	width: 100%;
}

.services_left {
	float: left;
	width: 45.5%;
	overflow: hidden;
}

.serviceThumb {
	float: none;
	display: table-footer-group;
	width: auto;
	background-size: 186px;
	background-position: center center;
	height:10px;
}

.image_details {
    max-width: 169px;
    padding: 0px 13px 19px 14px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.image_details img {
	border-radius: 0 0 20px 20px;
	width: 100%;
	vertical-align: bottom;
	margin-top: 0;
	height: auto;
	padding-top: 60px;
}


.choose_src {
    background: #fff;
    padding: 0px 0;
}

.choose_src .choose_details {
	width: 100%;
	float: none;
	padding: 4% 0;
	text-align: center;
	display: block;
	margin: 0 auto;
}

.choose_src .choose_details h4 {
	font-size: 20px;
}
.choose_src .choose_details p {
	font-size: 12px;
	line-height: 23px;
	padding:5px 0;
}


.choose_src .choose_details a {
	margin: 7px auto 0;
	width: 42%;
	font-size: 14px;
}

.choose_src .choose_image_details {
	float: none;
	width:auto;
	margin: 0 auto;
	margin-top: 40px;
}

.choose_src .choose_image_details ul li {
    height: 134px;
    width: 174px;
}

.footer_bg {
	padding: 134px 0 50px 0;
}


.footer_bg ul li h4 {
	font-size: 20px;
}

.footer_bg ul li h4::after {
	border-left: 96px solid #fff;
	width: 24px !important;
	border-right: 50px solid #fff;
	margin:0 auto !important;
	left:0;
	right:0;
}
.footer_bg ul li {
	display: block;
	width: 100%;
	margin-right: 0;
}
.footer_bg ul li h4 {
	text-align: center;
}
.footer_bg ul li p {
	font-weight: 400;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	line-height: 23px;
	padding: 20px 0;
	font-size: 12px;
	text-align:center;
}

.footer_bg ul li .footer_icon {
	float: none;
	width: 173px;
	margin: 10px auto;
}

.footer_bg .foter_logo {
	width: 200px;
	float: none;
	padding: 20px 0;
	margin: 0 auto;
}
.footer_bg ul li .footer_icon img{
	width:100%;}


.footer_bg .footer_bottom p {
	float: none;
	display: block;
	text-align: center;
	margin: 20px 0;
}
.footer_bg .footer_bottom ul {
	float: none;
	width: auto;
	margin: 0 auto;
	text-align: center;
}

.footer_bg .footer_bottom ul li {
	padding: 10px 14px;
	display: block;
	border-right: none;
}
.footer_bg .footer_bottom ul li:last-child {
	border: none;
}
.footer_bg .footer_bottom ul li:nth-child(5) {
		border: none;
}
.footer_bg .footer_bottom ul li:last-child:hover{
	background:none;}
	
	.footer_bg .footer_bottom ul li:nth-child(5):hover{
	background:none;}
	



.captionBox_inr {
	margin: 100px 0 0;
}

.caption_inr h1 {
	font-size: 26px;
}

.policy {
	padding: 70px 0 100px 0;
}
.policy h4 {
	font-size: 27px;
}


.policy .policy_details {
	padding: 29px 0 0 0;
	overflow: hidden;
}


.policy .policy_details h3 {
	font-size: 18px;

}

.policy .policy_details p {
	font-size: 14px;

}

.caption_inr {
	display: table;
	margin: 0 auto;
	width: auto;
	float: left;
}


.video iframe {
	height: 350px;
}

.video img {
	height: 350px;
}



.captionBox_inr_nr {

    margin: 80px 0 0 0;

}
.policy {

    padding: 40px 0 100px 0;

}

.innerPg_bn_nr img {
    height: 230px;
}


}









@media only screen and (min-width:321px) and (max-width:399px){

	.video-container iframe{
		height:300px;
	}
		.wrapper{

		width:auto;

		padding:0 10px;

		}

	.menuBar {

		padding: 18px 10px;

		}
.logo img {
	padding: 0px 0;
	vertical-align: bottom;
	width: 110px;
	padding-top: 10px;
}
	#header .navMenu ul li a {

		padding: 0 20px !important;

		}

.mean-container {
	margin-top: -20px;
}

.camera_wrap img, .innerPg_bn img {
	width: 925px !important;
	left: 50%;
	position: relative;
	margin-left: -514px !important;
	height: auto !important;
}
	#header .navMenu ul li ul li a{

		padding:0 !important;

		}

		/* Banner  */

.banner_phone img {
	width: 152px !important;
	margin: 0;
	float: left;
	left: 0;
	margin-left: 0 !important;
	bottom: 4px;
}
.captionBox {
	margin: 82px 0 0;
}
.caption {
	overflow: hidden;
	width: 98px !important;
	display: block;
}
.caption h1 {
	font-size: 14px;
	line-height: 18px;
}
.apps_icon .banner_icon img {
	width: 77px !important;
	margin: 0;
	left: 0;
	margin-right: 1px;
	margin-left: 0 !important;
	margin-bottom:3px;
}
.caption p {
	padding-top: 7px;
	font-size: 14px;
	line-height: 24px;
	display:none;
}

.apps_icon {
	margin-top: 10px;
}


.mid_src {
	padding: 60px 0 50px 0;
}

.mid_src h4 {
	font-size: 20px;
}
.mid_src p {
	font-size: 12px;
}
.mid_src ul li {
	width: auto;
	margin-right: 0;
	margin-bottom: 30px;
}
.mid_src ul {
	margin: 40px 0 0 0;
}

.mid_src ul li .mid_src_pic {
	padding: 10px;
	border-radius: 30px;
	text-align: center;
	width: 115px;
	margin: 0 auto;
	box-shadow: 0px 0px 20px #ebebeb;
	overflow: hidden;
}

.mid_src ul li .mid_src_pic img {
	padding: 10px;
	width: 99px;
	height:auto;
}
.mid_src ul li .mid_src_details h3 {
	font-size: 15px;
	padding: 13px 0 13px 0;
}
.mid_src ul li .mid_src_details p {
	font-size: 12px;
	padding: 5px 0;
	line-height: 24px;
}


.ParallaxVideo{ 
	height: 300px;
	padding-bottom: 50px;
    padding-top: 50px;
	overflow:hidden;
}
.ParallaxVideo video{ 
    min-width: 100%;
    position: fixed;
	top:0;
	z-index: -9999;
	height: 300px;
}


.service {
	padding:50px 0;
}
.service h4 {
	font-size: 20px;
	padding-bottom: 14px;
}


.services_left li img {
	width: 50px;
	margin-left: 0px;
	float: none;
	display: block;
	margin: 0 auto 16px;
}
.services_left .services_dep {
	text-align: right;
	width: auto;
	float: left;
}
.services_left .services_dep h5 {
	text-align: center;
	font-size: 11px;
	margin-bottom: 5px;
	font-weight: 600;
}
.service p {
	font-size: 12px;
	padding:10px 0;
	line-height: 22px;
}
.services_left .services_dep {
	padding-right: 0;
}
.services_left .services_dep p {
	text-align: center;
	padding: 0;
	font-size: 10px;
	line-height: 18px;
}
.services_left li {
	margin: 20px 0;
	overflow: hidden;
}



.services_right {
	float: right;
	width: 45.5%;
	display: table-header-group;
	margin-top: -475px;
}



.services_right li img {
	width: 50px;
	margin-left: 0px;
	float: none;
	display: block;
	margin: 0 auto 16px;
}

.services_right .services_dep h5 {
	text-align: center;
	font-size: 11px;
	margin-bottom: 5px;
	font-weight: 600;
}

.services_right .services_dep p {
	text-align: center;
	padding: 0;
	font-size: 10px;
	line-height: 18px;
}
.services_right li {
	margin: 20px 0;
	overflow: hidden;
}
.services_right .services_dep {
	padding-left: 0;
	overflow: hidden;
}



.services_Box {
	padding: 0 0 0 0;
	overflow: hidden;
	display: table !important;
	width: 100%;
}

.services_left {
	float: left;
	width: 45.5%;
	overflow: hidden;
}



.serviceThumb {
	float: none;
	display: table-footer-group;
	width: auto;
	background-size: 186px;
	background-position: center center;
	height:10px;
}

.image_details {
    max-width: 169px;
    padding: 26px 13px 19px 14px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.image_details img {
	border-radius: 0 0 20px 20px;
	width: 100%;
	vertical-align: bottom;
	margin-top: 0;
	height: auto;
	padding-top: 32px;
}



.choose_src .choose_details {
	width: 100%;
	float: none;
	padding: 4% 0;
	text-align: center;
	display: block;
	margin: 0 auto;
}

.choose_src .choose_details h4 {
	font-size: 20px;
}
.choose_src .choose_details p {
	font-size: 12px;
	line-height: 23px;
	padding:5px 0;
}


.choose_src .choose_details a {
	margin: 7px auto 0;
	width: 42%;
	font-size: 14px;
}

.choose_src .choose_image_details {
	float: none;
	width:auto;
	margin: 0 auto;
	margin-top: 40px;
}

.choose_src .choose_image_details ul li {
	height: 134px;
	width: 134px;
}


.footer_bg {
	padding: 134px 0 50px 0;
}


.footer_bg ul li h4 {
	font-size: 20px;
}

.footer_bg ul li h4::after {
	
	width: 100% !important;
	
	margin:0 auto !important;
	left:0;
	right:0;
}
.footer_bg ul li {
	display: block;
	width: 100%;
	margin-right: 0;
}
.footer_bg ul li h4 {
	text-align: center;
}
.footer_bg ul li p {
	font-weight: 400;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	line-height: 23px;
	padding: 20px 0;
	font-size: 12px;
	text-align:center;
}

.footer_bg ul li .footer_icon {
	float: none;
	width: 173px;
	margin: 10px auto;
}

.footer_bg .foter_logo {
	width: 200px;
	float: none;
	padding: 20px 0;
	margin: 0 auto;
}
.footer_bg ul li .footer_icon img{
	width:100%;}


.footer_bg .footer_bottom p {
	float: none;
	display: block;
	text-align: center;
	margin: 20px 0;
}
.footer_bg .footer_bottom ul {
	float: none;
	width: auto;
	margin: 0 auto;
	text-align: center;
}

.footer_bg .footer_bottom ul li {
	padding: 10px 14px;
	display: block;
	border-right: none;
}
.footer_bg .footer_bottom ul li:last-child {
	border: none;
	margin: 0px;
}
.footer_bg .footer_bottom ul li:nth-child(5) {
		border: none;
}
.footer_bg .footer_bottom ul li:last-child:hover{
	background:none;}
	
	.footer_bg .footer_bottom ul li:nth-child(5):hover{
	background:none;}
	






.captionBox_inr {
	margin: 100px 0 0;
}

.caption_inr h1 {
	font-size: 26px;
}

.policy {
	padding: 70px 0 100px 0;
}
.policy h4 {
	font-size: 27px;
}


.policy .policy_details {
	padding: 10px 0 0 0;
	overflow: hidden;
}


.policy .policy_details h3 {
	    font-size: 17px;
    line-height: 26px;


}

.policy .policy_details p {
	font-size: 14px;

}

.caption_inr {
	display: table;
	margin: 0 auto;
	width: auto;
	float: left;
}


.video iframe {
	height: 300px;

}

.video img {
	height: 300px;
}




.captionBox_inr_nr {

    margin: 67px 0 0 0;

}
.policy {

    padding: 40px 0 100px 0;

}


.innerPg_bn_nr img {
    height: 200px;
}

}






@media only screen and (max-width:320px){
	
	.video-container iframe{
		height:400px;
	}
	
	.wrapper{
		width:auto;
		padding:0 10px;
	}

	.menuBar {

		padding: 18px 10px;

		}
.logo img {
	padding: 0px 0;
	vertical-align: bottom;
	width: 110px;
	padding-top: 10px;
}
	#header .navMenu ul li a {

		padding: 0 20px !important;

		}

.mean-container {
	margin-top: -20px;
}

.camera_wrap img, .innerPg_bn img {
	width: 925px !important;
	left: 50%;
	position: relative;
	margin-left: -514px !important;
	height: auto !important;
}
	#header .navMenu ul li ul li a{

		padding:0 !important;

		}

		/* Banner  */

.banner_phone img {
	width: 147px !important;
	margin: 0;
	float: left;
	left: 0;
	margin-left: 0 !important;
	bottom: 0;
}

.captionBox {
	margin: 82px 0 0;
}
.caption {
	overflow: hidden;
	width: 108px !important;
	display: block;
}
.caption h1 {
	font-size: 15px;
	line-height: 18px;
}
.apps_icon .banner_icon img {
	width: 75px !important;
	margin: 0;
	left: 0;
	margin-right: 1px;
	margin-left: 0 !important;
	margin-bottom: 5px;
}
.caption p {
	padding-top: 7px;
	font-size: 14px;
	line-height: 24px;
	display:none;
}

.apps_icon {
	margin-top: 10px;
}


.mid_src {
	padding: 60px 0 50px 0;
}

.mid_src h4 {
	font-size: 20px;
}
.mid_src p {
	font-size: 12px;
}
.mid_src ul li {
	width: auto;
	margin-right: 0;
	margin-bottom: 30px;
}
.mid_src ul {
	margin: 40px 0 0 0;
}

.mid_src ul li .mid_src_pic {
	padding: 10px;
	border-radius: 30px;
	text-align: center;
	width: 115px;
	margin: 0 auto;
	box-shadow: 0px 0px 20px #ebebeb;
	overflow: hidden;
}

.mid_src ul li .mid_src_pic img {
	padding: 10px;
	width: 99px;
	height:auto;
}
.mid_src ul li .mid_src_details h3 {
	font-size: 15px;
	padding: 13px 0 13px 0;
}
.mid_src ul li .mid_src_details p {
	font-size: 12px;
	padding: 5px 0;
	line-height: 24px;
}


.ParallaxVideo{ 
	height: 300px;
	padding-bottom: 50px;
    padding-top: 50px;
	overflow:hidden;
}
.ParallaxVideo video{ 
    min-width: 100%;
    position: fixed;
	top:0;
	z-index: -9999;
	height: 300px;
}


.service {
	padding:50px 0;
}
.service h4 {
	font-size: 20px;
	padding-bottom: 14px;
}


.services_left li img {
	width: 50px;
	margin-left: 0px;
	float: none;
	display: block;
	margin: 0 auto 16px;
}
.services_left .services_dep {
	text-align: right;
	width: auto;
	float: left;
}
.services_left .services_dep h5 {
	text-align: center;
	font-size: 10px;
	margin-bottom: 5px;
	font-weight: 600;
}
.service p {
	font-size: 12px;
	padding:10px 0;
	line-height: 22px;
}
.services_left .services_dep {
	padding-right: 0;
}
.services_left .services_dep p {
	text-align: center;
	padding: 0;
	font-size: 10px;
	line-height: 18px;
}
.services_left li {
	margin: 20px 0;
	overflow: hidden;
}



.services_right {
	float: right;
	width: 45.5%;
	display: table-header-group;
	margin-top: -511px;
}



.services_right li img {
	width: 50px;
	margin-left: 0px;
	float: none;
	display: block;
	margin: 0 auto 16px;
}

.services_right .services_dep h5 {
	text-align: center;
	font-size: 10px;
	margin-bottom: 5px;
	font-weight: 600;
}

.services_right .services_dep p {
	text-align: center;
	padding: 0;
	font-size: 10px;
	line-height: 18px;
}
.services_right li {
	margin: 20px 0;
	overflow: hidden;
}
.services_right .services_dep {
	padding-left: 0;
	overflow: hidden;
}



.services_Box {
	padding: 0 0 0 0;
	overflow: hidden;
	display: table !important;
	width: 100%;
}

.services_left {
	float: left;
	width: 45.5%;
	overflow: hidden;
}

.serviceThumb {
	float: none;
	display: table-footer-group;
	width: auto;
	background-size: 186px;
	background-position: center center;
	height:10px;
}

.image_details {
    max-width: 169px;
    padding: 26px 13px 19px 14px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}
.image_details img {
	border-radius: 0 0 20px 20px;
	width: 100%;
	vertical-align: bottom;
	margin-top: 0;
	height: auto;
	padding-top: 34px;
}




.choose_src {
    background: #fff;
    padding: 0;
}
.choose_src .choose_details {
	width: 100%;
	float: none;
	padding: 4% 0;
	text-align: center;
	display: block;
	margin: 0 auto;
}

.choose_src .choose_details h4 {
	font-size: 20px;
}
.choose_src .choose_details p {
	font-size: 12px;
	line-height: 23px;
	padding:5px 0;
}


.choose_src .choose_details a {
	margin: 7px auto 0;
	width: 42%;
	font-size: 14px;
}

.choose_src .choose_image_details {
	float: none;
	width: auto;
	margin: 0 auto;
	margin-top: 40px;
}

.choose_src .choose_image_details ul li {
	height: 134px;
	width: 134px;
}


.footer_bg {
	padding: 134px 0 50px 0;
}


.footer_bg ul li h4 {
	font-size: 20px;
}

.footer_bg ul li h4::after {
	border-left: 96px solid #fff;
	width: 24px !important;
	border-right: 50px solid #fff;
	margin:0 auto !important;
	left:0;
	right:0;
}
.footer_bg ul li {
	display: block;
	width: 100%;
	margin-right: 0;
}
.footer_bg ul li h4 {
	text-align: center;
}
.footer_bg ul li p {
	font-weight: 400;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	line-height: 23px;
	padding: 20px 0;
	font-size: 12px;
	text-align:center;
}

.footer_bg ul li .footer_icon {
	float: none;
	width: 173px;
	margin: 10px auto;
}

.footer_bg .foter_logo {
	width: 200px;
	float: none;
	padding: 20px 0;
	margin: 0 auto;
}
.footer_bg ul li .footer_icon img{
	width:100%;}


.footer_bg .footer_bottom p {
	float: none;
	display: block;
	text-align: center;
	margin: 20px 0;
}
.footer_bg .footer_bottom ul {
	float: none;
	width: auto;
	margin: 0 auto;
	text-align: center;
}

.footer_bg .footer_bottom ul li {
	padding: 10px 14px;
	display: block;
	border-right: none;
}
.footer_bg .footer_bottom ul li:last-child {
	border: none;
}
.footer_bg .footer_bottom ul li:nth-child(5) {
		border: none;
}
.footer_bg .footer_bottom ul li:last-child:hover{
	background:none;}
	
	.footer_bg .footer_bottom ul li:nth-child(5):hover{
	background:none;}
	
	
.captionBox_inr {
	margin: 100px 0 0;
}

.caption_inr h1 {
	font-size: 26px;
}

.policy {
	padding: 70px 0 100px 0;
}
.policy h4 {
	font-size: 27px;
}


.policy .policy_details {
	padding: 10px 0 0 0;
	overflow: hidden;
}


.policy .policy_details h3 {
	    font-size: 17px;
    line-height: 26px;


}

.policy .policy_details p {
	font-size: 14px;

}

.caption_inr {
	display: table;
	margin: 0 auto;
	width: auto;
	float: left;
}


	
.video iframe {
	height: 300px;
}

.video img {
	height: 300px;
}


.captionBox_inr_nr {

    margin: 67px 0 0 0;

}
.policy {

    padding: 40px 0 100px 0;

}


.innerPg_bn_nr img {
    height: 200px;
}	
		
}